<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    card_view:cardElevation="@dimen/card_view_elevation"
    style="@style/FUTheme.clickableCardView">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/card_view_padding" >
        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/FUTheme.itemTitle"
            tools:text="Test this new stuff!" />

        <TextView
            android:id="@+id/sub_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/title"
            android:layout_marginTop="5dip"
            style="@style/FUTheme.itemValue"
            tools:text="Peter Bauer" />

        <TextView
            android:id="@+id/sub_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@id/sub_left"
            android:layout_alignBottom="@id/sub_left"
            style="@style/FUTheme.itemValue"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            tools:text="20.03.18 18:42 Uhr" />

        <TextView
            android:id="@+id/top_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@id/title"
            android:layout_alignBottom="@id/title"
            style="@style/FUTheme.itemValue"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            tools:text="Room 105"
            tools:ignore="RelativeOverlap" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>